h2 @charset "utf-8";
/* CSS Document */

.nescontent {
/*	background: #fff; */
	background-image: url(../images/content_bg.gif);
	background-repeat: no-repeat;
	min-height: 640px;
}

.nessidebar {
	background-image: url(../images/sidebar.jpg);
	background-repeat: no-repeat;
}
.nescontainer {
/* 	background: #000e3d; */
	background-image: url(../images/sidebar_bottom.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
}
.nesheader {
	width: 949px;
/*	height: 216px; */
}
.nesfooter {
	background-image: url(../images/footer.jpg);
}
.nesnav ul {
	list-style-type: none;
	height: 30px;
}
.nesnav ul li {
	display: inline;
	float: left;
	padding: 0 0 0 0;
}
.nesnav ul li a {
	font-size: 9px;
	display: block;
	height: 30px;
	background-image: url(../images/nav-sprite.png);
	color: transparent;
}
.nesnav ul .menu-564 a {
	width: 233px;
	background-position: 0px -180px;
}
.nesnav ul .menu-564 a:hover {
	background-position: 0px -210px;
}
.nesnav ul .menu-564 a:active {
	background-position: 0px -240px;
}
.nesnav ul .menu-565 a {
	width: 210px;
	background-position: 0px -90px;
}
.nesnav ul .menu-565 a:hover {
	background-position: 0px -120px;
}
.nesnav ul .menu-565 a:active {
	background-position: 0px -150px;
}
.nesnav ul .menu-566 a {
	width: 94px;
	background-position: 0px 0px;
}
.nesnav ul .menu-566 a:hover {
	background-position: 0px -30px;
}
.nesnav ul .menu-566 a:active {
	background-position: 0px -60px;
}
.nesnav ul .menu-198 a {
	width: 178px;
	background-position: 0px -270px;
}
.nesnav ul .menu-198 a:hover {
	background-position: 0px -300px;
}
.nesnav ul .menu-198 a:active {
	background-position: 0px -330px;
}

.content img {
	padding: 15px;
}

h1.title {
	color: transparent;
	display: block;
	height: 39px;
	font-size: 1em;
	margin-bottom: 10px;
}

.page-node-1 h1.title {
	background-image: url(../images/heading-sprite.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.page-node-2 h1.title {
	background-image: url(../images/heading-sprite.png);
	background-repeat: no-repeat;
	background-position: 0 -39px;
}

.page-node-3 h1.title {
	background-image: url(../images/heading-sprite.png);
	background-repeat: no-repeat;
	background-position: 0 -78px;
}

.page-node-4 h1.title {
	background-image: url(../images/heading-sprite.png);
	background-repeat: no-repeat;
	background-position: 0 -117px;
}

.content {
	color: #747474;
}

.nessidebar {
	padding: 15px;
	width: 205px;
}

.nessidebar .content, .nessidebar .content a {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
}	

.nessidebar #block-contact-form-blocks-0 {
	margin-top: 60px;
	color: transparent;
}

.nessidebar .contact-form .form-text, .nessidebar .contact-form .form-textarea {
	width: 190px;
}

.nessidebar .contact-form .form-textarea {
	height: 25px;
	z-index: 100;
}

.nessidebar .contact-form .form-required {
	color: #fff;
}

.nessidebar .contact-form .grippie {
	display: none;
}	

.nessidebar .contact-form .form-submit {
	width: 129px;
	height: 40px;
	border: none;
	color: transparent;
	background-color: transparent;
	background-image: url(../images/enquiry_btn.gif);
	background-repeat: no-repeat;
}

.nesfooter .block-menu h2 {
	display: none;
}

.nesfooter .block-menu ul {
	list-style-type: none;
	text-align: right;
	margin-right: 5px;
}

.nesfooter .block-menu li {
	display: inline;
	padding: 2px;
}

.nesfooter .block-menu li:before {
	content: "\007C \0020";
	}

.nesfooter .block-menu li.first:before {
	content: "\0020";
	}

.nesfooter .block-menu li a {
	text-decoration: none;
	color: #666a6d;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}

.nesfooter .block-menu li a:hover {
	color: #660000;
}

.nesfooter .last .content {
	padding-top: 37px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 0;
}

.content p {
	padding-left: 0;
	padding-right: 0;
}

.nescontent .content {
	padding: 0 2px;
}

div.captcha img {
	width:	72px;
	height:	24px;
	padding: 0 0 0 0;
}

.form-item {
	margin: 0 0;
}